:root {
    --ss-color-85756: #4c61a1;
    --ss-color-85756-dark: #334888;
}


:root {
  --ss-title-font-family: 'Orbitron', monospace;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 14px;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/YxoRN0EBDsIxF3zvbYIhN5nwDITduvTr6MliNOvVE58/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/111782/photos/23132027/background-ea37b50929_1920_original20190515-25442-xt993l_original.jpg);
  background-position: left top;
  background-repeat: repeat;
  background-size: auto;
}

